@import url(public.css);
html{overflow-x:hiddden;overflow-y:scroll}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,fieldset,lengend,button,input,textarea,th,td{margin:0;padding:0}
body,button,input,select,textarea,th{font:12px/1.5 Tahoma,"hiragino sans gb",Helvetica,Arial}
h1,h2,h3,h4,h5,h6{font-size:100%}
ul,ol,li{list-style:none}
legend{color:#000}
fieldset,img{border:none}
button,input,select,textarea{font-size:100%}
table{border-collapse:collapse;border-spacing:0}
em{font-style:normal}
a{text-decoration:none}
a:hover{text-decoration:underline}
body{color:#787878;background:#FFF}
a{color:#2E2E2E}
a:hover{color:#0078B3}
img{display:block}

.c_txt1{color:#787878}
.c_txt2{color:#2E2E2E}
.c_txt3{color:#ff9805}
.c_txt4{color:#A4A4A4}
.c_txt5{color:#484848}
.c_txt6{color:#68B203}
.c_txt7{color:#E33913}
.c_txt8{color:#0078B3}

.bor{border:solid 1px #DEDEDE}

.container_25{width:1000px;margin:0 auto}
.clearfix{+zoom:1}
.clearfix:after{clear:both;content:".";display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}

.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24,.grid_25{_display:inline;float:left;overflow:hidden;margin:0 10px}

.grid_1{width:20px}
.grid_2{width:60px}
.grid_3{width:100px}
.grid_4{width:140px}
.grid_5{width:180px}
.grid_6{width:220px}
.grid_7{width:260px}
.grid_8{width:300px}
.grid_9{width:340px}
.grid_10{width:380px}
.grid_11{width:420px}
.grid_12{width:460px}
.grid_13{width:500px}
.grid_14{width:540px}
.grid_15{width:580px}
.grid_16{width:620px}
.grid_17{width:660px}
.grid_18{width:700px}
.grid_19{width:740px}
.grid_20{width:780px}
.grid_21{width:820px}
.grid_22{width:860px}
.grid_23{width:900px}
.grid_24{width:940px}
.grid_25{width:980px}

.alpha{margin-left:0}
.omega{margin-right:0}



.mod_indexs_bar{position:relative;overflow:hidden;margin:20px 0;padding:4px 0 9px 120px;zoom:1}
.two_row{padding-left:130px}
.mod_indexs_bar dt{position:absolute;top:0;left:0;width:120px}
.mod_indexs_bar dt span{display:block;width:99px;height:39px;_height:40px;line-height:39px;line-height:41px\9;+line-height:40px;_line-height:39px;overflow:hidden;text-align:center;font-weight:bold;font-size:14px;border-right:#DEDEDE solid 1px;background:#F6F7F6}
.two_row dt span{height:65px;_height:66px;line-height:65px;line-height:67px\9;+line-height:66px;_line-height:65px}
.mod_indexs_bar dt .arrow{position:absolute;top:50%;right:20px;margin:-8px 0 0 0}
.mod_indexs_bar dt .arrow b{position:absolute;z-index:3;width:0;height:0;line-height:0;border-top:9px dashed transparent;border-bottom:9px dashed transparent;border-right:none;border-left-width:9px;border-left-style:solid;font-size:0}
.mod_indexs_bar dt .arrow .a_outer{color:#DEDEDE}
.mod_indexs_bar dt .arrow .a_inner{left:-1px;z-index:4;color:#F6F7F6}
.mod_indexs_bar dd a{+display:inline;+zoom:1;float:left;+float:none;height:21px;line-height:21px;line-height:24px\9;+line-height:22px;_line-height:24px;overflow:hidden;margin:5px 5px 0 0;padding:0 8px;white-space:nowrap;+font-family:simsun}
.two_row dd{margin-right:20px}





/*列表页左侧*/

/*.mod_pagenav{height:25px;margin:0 auto;padding:10px 0 30px;text-align:center}*/
.mod_pagenav .mod_pagenav_count a,.mod_pagenav .mod_pagenav_count b{display:inline-block;height:24px;line-height:24px;padding:0 10px;text-align:center;border:1px solid #e1e1e1;vertical-align:bottom;font-family:Arial,Helvetica;color:#787878}
.mod_pagenav .mod_pagenav_count a:hover{font-weight:bold;text-decoration:none;color:#575757;background-color:#f7f7f7;border-color:#515151}
.mod_pagenav .mod_pagenav_count b{background:#515151;font-weight:bold;color:#FFF}
.mod_pagenav .mod_pagenav_count a b{display:inline-block;height:24px;line-height:24px;padding:0 10px;text-align:center;border:none;vertical-align:bottom;font-family:Arial,Helvetica;color:#ffffff}

/*.mod_pagenav .mod_pagenav_count b span{font-weight:bold;color:#FFF}*/
.mod_pagenav .mod_pagenav_count .mod_pagenav_more{border:none;padding:0 5px}
.mod_pagenav .prev,.mod_pagenav .next{display:inline-block;width:68px;height:25px;line-height:999px;overflow:hidden;font-size:0;vertical-align:bottom;background:url(../img2/bg_pagenav.png)}
.mod_pagenav .prev{background-position:0 -60px}
.mod_pagenav .next{background-position:0 -90px}
.mod_pagenav .prev:hover,.mod_pagenav .next:hover{filter:alpha(opacity=80);opacity:.8}
.mod_pagenav .prev_disable,.mod_pagenav .next_disable,.mod_pagenav .prev_disable:hover,.mod_pagenav .next_disable:hover{filter:alpha(opacity=50);opacity:.5}
.mod_pagenav .prev_disable{margin-right:4px}
.s_page{border:none;margin:0;padding:0;background:none}
.s_page .mod_pagenav_count2{display:block;float:left;line-height:22px;padding-right:5px}
.mod_pagenav.s_page .prev,.mod_pagenav.s_page .next{display:block;float:left;width:55px;height:22px;line-height:999px;margin-right:0;overflow:hidden;font-size:0;vertical-align:bottom;background:url(../img2/bg_pagenav.png)}
.mod_pagenav.s_page .prev{width:54px;background-position:0 0}
.mod_pagenav.s_page .next{background-position:0 -30px}
.mod_pagebox{height:18px;color:#000}
.mod_pagebox a{display:inline-block;*display:inline;*zoom:1;width:18px;height:18px;line-height:999em;overflow:hidden;background-repeat:no-repeat;vertical-align:middle;margin:0 3px}
.mod_pagebox span{display:inline-block;*display:inline;*zoom:1;vertical-align:middle}
.mod_pagebox .prev{background-image:url(../img/mod_pagenav.import.png);background-position:0 0}
.mod_pagebox .next{background-image:url(../img/mod_pagenav.import.png);background-position:-19px 0}

.s_page{position:absolute;top:0;right:0;height:22px;overflow:hidden}




.mod_toolbar{position:relative;height:32px;overflow:hidden;margin-bottom:10px}
.mod_toolbar .mod_tab_sort{width:100%;height:31px;border-bottom:#C9C9C9 solid 1px;overflow:hidden}

/*.mod_toolbar .mod_tab_sort ul{height:31px;border-bottom:#C9C9C9 solid 1px;overflow:hidden}
.mod_toolbar .mod_tab_sort li{float:left;width:70px;height:31px;margin:0 -1px 0 0;background-color:#F6F6F8}*/
.mod_toolbar .mod_tab_sort a{height:31px;line-height:31px;text-align:center;font-size:14px;border: none;}
.mod_toolbar .mod_tab_sort a:hover{text-decoration:none}
/*.mod_toolbar .mod_tab_sort li.current a{position:absolute;width:68px;border:#C9C9C9 solid 1px;border-bottom:#FFF solid 1px;font-weight:bold;cursor:default;color:#484848;background:#FFF}*/
.mod_toolbar .mod_list_display{position:absolute;top:0;right:200px;width:124px;height:22px;overflow:hidden}
.mod_toolbar .mod_list_display a{display:block;width:62px;height:22px;line-height:999px;overflow:hidden;font-size:0;background:url(../img2/bg_list_v3.png) no-repeat}
.mod_toolbar .mod_list_display #poster{float:left;background-position:0 -30px}
.mod_toolbar .mod_list_display #poster.current,.mod_toolbar .mod_list_display #poster:hover{background-position:0 0}
.mod_toolbar .mod_list_display #details{float:right;background-position:0 -90px}
.mod_toolbar .mod_list_display #details.current,.mod_toolbar .mod_list_display #details:hover{background-position:0 -60px}
.mod_toolbar .mod_list_display #poster.current,.mod_toolbar .mod_list_display #details.current{cursor:default}





.mod_video_list .mod_cont{width:660px}
.mod_video_list .mod_cont .mod_list_pic_100 li{margin-right:20px}


.details .mod_cont{width:100%}

.details .mod_item{position:relative;margin:0 0 15px 0;padding:0 0 15px 0;border-bottom:#A4A4A4 dotted 1px;zoom:1}/*min-height:140px;*/

.details .pic_160{min-height:90px;_height:90px;padding-left:180px}
.details .last{border:0 none}

.details .mod_item .mod_pic{position:absolute;top:0;left:0}

.details .mod_item .mod_txt .mod_item_tit{margin:0 0 3px 0}
.details .mod_item .mod_txt .mod_item_tit h6{position:relative;top:-4px;font-weight:normal;font-size:14px}

.details .mod_item .mod_txt .mod_scores{position:absolute;right:0;top:-15px}
.details .mod_item .mod_txt .mod_scores .mod_number{margin:0 10px 0 0}
.details .mod_item .mod_txt .mod_scores strong{font-size:24px;font-weight:normal}
.details .mod_item .mod_txt .mod_info{overflow:hidden;line-height:22px;zoom:1}
/*.details .mod_item .mod_txt .mod_info li{float:left;overflow:hidden;margin:0 40px 0 0;white-space:nowrap}*/
.details .mod_item .mod_txt .mod_info li.play_time{position:absolute;top:28px;right:0;margin:0}
.details .mod_item .mod_txt .mod_info li.director,.details .mod_item .mod_txt .mod_info li.performer{clear:both;width:100%;overflow:hidden;text-overflow:ellipsis;margin:0}
.details .mod_item .mod_txt .mod_info li.singer{clear:both}
.details .mod_item .mod_txt .mod_info li a{margin:0 10px 0 0}
.details .mod_item .mod_txt .mod_list_play p a{margin:0 10px 0 5px}
.details .mod_item .mod_txt .mod_list_play p .icon_play{margin:0}
.details .mod_item .mod_txt .mod_desc{position:relative;margin:2px 0 0 0;padding:0 0 0 36px;zoom:1}
.details .mod_item .mod_txt .mod_desc span{position:absolute;top:0;left:0}

.details .mod_item .mod_txt .mod_operate{position:relative;z-index:2;overflow:hidden;margin-top:6px;zoom:1}
.details .mod_item .mod_txt .mod_operate .btn_play_strong{float:left;margin:0 10px 0 0}
.details .mod_item .mod_txt .mod_operate .mod_dropdown{position:relative;float:left;margin:0 10px 0 0}
.details .mod_item .mod_txt .mod_operate .mod_dropdown .btn_normal span{padding-right:25px}
.details .mod_item .mod_txt .mod_operate .mod_dropdown i{position:absolute;right:10px;top:10px;height:0;width:0;overflow:hidden;border:4px solid;border-color:#787878 transparent transparent transparent;_border-color:#999 #fff #fff #fff}
.details .mod_item .mod_txt .mod_operate .open{height:28px;line-height:22px;line-height:27px\9;+line-height:26px;_line-height:23px;overflow:hidden;padding:0 24px 0 14px;cursor:pointer;color:#2E2E2E;border:1px solid #DEDEDE;border-bottom:1px solid #FFF}
.details .mod_item .mod_txt .mod_operate .mod_update{float:left;margin:4px 0 0 0}

.details .mod_item .mod_more{position:absolute;right:0;top:-5px}
.details .mod_item .mod_more a{color:#0078B3}
.details .mod_item .mod_list_play li p{width:495px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}





/*列表页右侧*/

/*44*/
.mod_box{position:relative;width:658px;overflow:hidden;margin-bottom:20px;border:#DEDEDE solid 1px}
.mod_box .mod_more{position:absolute;top:7px;right:19px}



/*95*/
.mod_tit_bg{height:32px;line-height:32px;line-height:34px\9;+line-height:34px;overflow:hidden;margin-bottom:20px;padding:0 0 0 19px;font-size:14px;color:#484848;background: url(../img2/bg_tabs.png) 0 -33px repeat-x;border-bottom:1px solid #DEDEDE}
.mod_tit_bg span{font-family:"\5B8B\4F53";font-weight:normal}


/*157*/
.mod_poster_50,.mod_poster_75,.mod_poster_100,.mod_poster_125,.mod_poster_v_125,.mod_poster_130,.mod_poster_140,.mod_poster_145,.mod_poster_150,.mod_poster_160,.mod_poster_180,.mod_poster_280,.mod_poster_300{display:block;position:relative}

/*159*/
.mod_poster_50,.mod_poster_50 img{width:50px;height:50px}
.mod_poster_75,.mod_poster_75 img{width:75px;height:105px}
.mod_poster_100,.mod_poster_100 img{width:100px;height:140px}
.mod_poster_125,.mod_poster_125 img{width:125px;height:70px}
.mod_poster_v_125,.mod_poster_v_125 img{width:125px;height:175px}
.mod_poster_130,.mod_poster_130 img{width:130px;height:182px}
.mod_poster_140,.mod_poster_140 img{width:140px;height:80px}
.mod_poster_145,.mod_poster_145 img{width:145px;height:82px}
.mod_poster_150,.mod_poster_150 img{width:150px;height:210px}
.mod_poster_160,.mod_poster_160 img{width:160px;height:90px}
.mod_poster_180,.mod_poster_180 img{width:180px;height:100px}
.mod_poster_280,.mod_poster_280 img{width:280px;height:160px}
.mod_poster_300,.mod_poster_300 img{width:300px;height:170px}



/*173*/
/*.mod_poster:hover,.mod_poster_v:hover,.mod_poster_50:hover,.mod_poster_75:hover,.mod_poster_100:hover,.mod_poster_125:hover,.mod_poster_v_125:hover,.mod_poster_130:hover,.mod_poster_140:hover,.mod_poster_v_140:hover,.mod_poster_145:hover,.mod_poster_160:hover,.mod_poster_180:hover,.mod_poster_280:hover,.mod_poster_300:hover{text-decoration:none;border:none}*/


/*175*/
/*.mod_poster_50:hover .mod_mask,.mod_poster_75:hover .mod_mask,.mod_poster_100:hover .mod_mask,.mod_poster_125:hover .mod_mask,.mod_poster_v_125:hover .mod_mask,.mod_poster_130:hover .mod_mask,.mod_poster_140:hover .mod_mask,.mod_poster_145:hover .mod_mask,.mod_poster_160:hover .mod_mask,.mod_poster_180:hover .mod_mask,.mod_poster_280:hover .mod_mask,.mod_poster_300:hover .mod_mask,.mod_poster:hover .mod_mask,.show_bt:hover .mod_mask{display:block;position:absolute;bottom:6px;left:6px;z-index:30;width:14px;height:14px;overflow:hidden;cursor:pointer;background: url(../img2/bg.png) no-repeat -36px -275px}
.no_bt:hover .mod_mask{display:none}*/

/*178*/
/*.mod_poster .mod_sign,.mod_poster_v .mod_sign,.mod_poster_50 .mod_sign,.mod_poster_75 .mod_sign,.mod_poster_100 .mod_sign,.mod_poster_125 .mod_sign,.mod_poster_v_125 .mod_sign,.mod_poster_130 .mod_sign,.mod_poster_140 .mod_sign,.mod_poster_145 .mod_sign,.mod_poster_160 .mod_sign,.mod_poster_180 .mod_sign,.mod_poster_280 .mod_sign,.mod_poster_300 .mod_sign,.mod_poster:hover .mod_sign{position:absolute;bottom:0;left:0;z-index:10;width:100%}*/


/*183*/
/*.mod_sign .mod_HD{float:right;margin:0 5px 5px 0;height:17px;line-height:17px;line-height:21px\9;+line-height:19px;_line-height:17px;overflow:hidden;padding:0 3px;cursor:pointer;color:#FFF;-webkit-border-radius:3px;-moz-border-radius:3px;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#99000000',endColorstr='#99000000');background:rgba(0,0,0,.6)}:root .mod_HD{filter:none\9}*/

/*236*/
.mod_pic_tit{width:280px;overflow:hidden}
.mod_pic_tit .mod_pic .mod_poster,.mod_pic_tit .mod_pic img{width:280px;height:158px}
.mod_pic_tit h4{width:100%;overflow:hidden;padding:6px 0 2px 0;text-align:center}
.mod_pic_tit h4 a{font-size:14px;font-weight:normal}
.mod_pic_tit p{line-height:20px}


/*243*/
.mod_pic_txt{position:relative;height:82px;overflow:hidden;margin-bottom:10px;padding-left:155px}
.mod_pic_txt .mod_poster,.mod_pic_txt .mod_pic{position:absolute;top:0;left:0;width:145px;height:82px}
.mod_pic_txt .mod_txt h6{margin-bottom:5px}
.mod_pic_txt .mod_txt h6 a{font-weight:normal}
.mod_pic_txt .mod_txt p,.mod_pic_txt .mod_txt ul{margin-top:3px}
.mod_pic_txt_50{position:relative;height:50px;overflow:hidden;margin-bottom:20px;padding-left:65px}
.mod_pic_txt_50 .mod_poster_50,.mod_pic_txt_50 .mod_pic{position:absolute;top:0;left:0;width:50px;height:50px}
.mod_pic_txt_50 .mod_txt h6{margin:-4px 0 2px;margin-top:-2px\9;+margin-top:-2px;_margin-top:-4px}
.mod_pic_txt_50 .mod_txt h6 a{font-weight:normal}
.mod_pic_txt_100{position:relative;height:140px;overflow:hidden;margin-bottom:20px;padding-left:115px}
.mod_pic_txt_100 .mod_poster_100,.mod_pic_txt_100 .mod_pic{position:absolute;top:0;left:0;width:100px;height:140px}
.mod_pic_txt_100 .mod_txt h6{margin:-4px 0 2px;margin-top:-2px\9;+margin-top:-2px;_margin-top:-4px}
.mod_pic_txt_100 .mod_txt h6 a{font-weight:normal}
.mod_pic_txt_125{position:relative;height:70px;overflow:hidden;margin-bottom:20px;padding-left:140px}
.mod_pic_txt_125 .mod_poster_125,.mod_pic_txt_125 .mod_pic{position:absolute;top:0;left:0;width:125px;height:70px}
.mod_pic_txt_125 .mod_txt h6{width:100%;overflow:hidden;margin:-4px 0 2px;margin-top:-2px\9;+margin-top:-2px;_margin-top:-4px;white-space:nowrap}
.mod_pic_txt_125 .mod_txt h6 a{font-weight:normal}
.mod_pic_txt_145{position:relative;height:82px;overflow:hidden;margin-bottom:20px;padding-left:160px}
.mod_pic_txt_145 .mod_poster_145,.mod_pic_txt_145 .mod_pic{position:absolute;top:0;left:0;width:145px;height:82px}
.mod_pic_txt_145 .mod_txt h6{width:100%;overflow:hidden;margin:-2px 0 4px;margin-top:0\9;+margin-top:0;_margin-top:-2px;white-space:nowrap}
.mod_pic_txt_145 .mod_txt h6 a{font-weight:normal}
.mod_pic_txt_145 .mod_txt .mod_desc{margin:0 0 4px 0}
.mod_pic_txt_160{position:relative;height:90px;overflow:hidden;margin-bottom:20px;padding-left:175px}
.mod_pic_txt_160 .mod_poster_160,.mod_pic_txt_160 .mod_pic{position:absolute;top:0;left:0;width:160px;height:90px}
.mod_pic_txt_160 .mod_txt h6{margin:-4px 0 2px;margin-top:-2px\9;+margin-top:-2px;_margin-top:-4px}
.mod_pic_txt_160 .mod_txt h6 a{font-weight:normal}
.mod_pic_txt_180{position:relative;height:100px;overflow:hidden;margin-bottom:20px;padding-left:195px}
.mod_pic_txt_180 .mod_poster_180,.mod_pic_txt_180 .mod_pic{position:absolute;top:0;left:0;width:180px;height:100px}
.mod_pic_txt_180 .mod_txt h6{margin:-4px 0 2px;margin-top:-2px\9;+margin-top:-2px;_margin-top:-4px}
.mod_pic_txt_180 .mod_txt h6 a{font-weight:normal}


/*278*/
.mod_toplist .mod_tit_box{margin:0 0 15px 0}
.mod_toplist{position:relative;overflow:hidden;margin:0 auto}
.mod_toplist .mod_cont{padding:0!important}
.mod_toplist ol{margin-bottom:10px}
.mod_toplist li{position:relative;height:28px;line-height:28px;margin:0 10px;overflow:hidden}
.mod_toplist li em{position:absolute;width:20px;line-height:32px;font-weight:400;font-size:13px;font-family:Arial;text-align:center;color:#000}
.mod_toplist li h6{padding-left:30px;width:230px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-weight:normal}
.mod_toplist .big_score li h6{width:190px}
.mod_toplist li h6 span{margin-left:5px}
.mod_toplist li strong{position:absolute;top:0;right:0;font-weight:normal}
.mod_toplist li.mod_first{height:96px;overflow:visible;background:#fff;margin:0 0 5px 0}
.mod_toplist li.mod_first .mod_pic_first{padding:10px 20px 0 20px}
.mod_toplist li.mod_first .mod_pic{width:55px;height:76px;display:block;float:left;display:inline;margin:0 15px 0 28px}
.mod_toplist li.mod_first .mod_pic img{width:55px;height:76px}
.mod_toplist li.mod_first em{position:absolute;top:10px;left:20px;width:17px;height:13px;line-height:999px;overflow:hidden;font-size:0;background-image:url(../img2/movie_v3.png);background-position:-223px 0;background-repeat:no-repeat}
.mod_toplist li.mod_first .mod_txt{overflow:hidden;height:76px;position:relative;*zoom:1}
.mod_toplist li.mod_first .mod_txt h6{width:auto;line-height:18px;padding:0;font-weight:400}
.mod_toplist li.mod_first .mod_txt h6 a{display:block;width:96px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.mod_toplist li.mod_first .mod_txt h6 span{display:block;width:156px;overflow:hidden;margin:5px 0;white-space:nowrap;text-overflow:ellipsis;font-weight:normal}
.mod_toplist li.mod_first strong{position:absolute;top:0;right:0;height:30px;font-size:18px}
.mod_toplist li.mod_first strong span{font-size:20px}
.mod_toplist li.img_55 .mod_pic{width:55px;height:55px}
.mod_toplist li.img_55 .mod_pic img{width:55px;height:55px}
.mod_toplist li.img_55 .mod_txt p{height:20px;line-height:20px}

/*367*/
.btn_rss_i{padding:0 0 0 23px;background-position:0 -75px}
.btn_rss_i span{background-position:right -200px}

/*382*/
.btn_rss_cancel{padding-left:67px;color:#0078B3;background-position:0 -150px}
.btn_rss_cancel span{background-position:right -250px}
.btn_rss_cancel:hover{text-decoration:none}

/*385*/
.mod_box{width:658px}
.mod_box .mod_cont{padding-left:20px;width:680px}

/*389*/
.mod_sidebar{background:#F8F8F8;border:1px solid #DEDEDE;position:relative;*zoom:1;margin-bottom:20px}
.mod_sidebar h2{font-size:14px;padding:10px 0 8px 10px;height:32px;line-height:32px;color:#484848}
.mod_sidebar .mod_more{position:absolute;top:16px;right:19px}
.mod_sidebar .mod_cont{padding:0 12px}


/*394*/
.mod_dashed{border-bottom:1px dashed #ccc;margin-bottom:20px;padding-bottom:20px}


/*397*/
/*.mod_pic_tit{float:left;width:280px;overflow:hidden;margin-right:27px}*/
.mod_pic_tit .mod_pic .mod_poster,.mod_pic_tit .mod_pic img{width:280px;height:160px}
/*.mod_pic_tit h4{width:100%;overflow:hidden;padding:0;text-indent:0;margin:8px 0 5px;margin:9px 0 5px\9;+margin:9px 0 5px;_margin:9px 0 5px}
.mod_pic_tit h4 a{font-weight:400}*/
.mod_pic_tit .scores{position:relative;text-align:left;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.mod_pic_tit .scores a{font-size:14px}
/*.mod_pic_tit p{margin-bottom:12px;padding-bottom:12px;border-bottom:1px dashed #ccc}*/

/*405*/
.mod_information .mod_list_pic_140 li{margin-right:27px}
.mod_information .mod_list_play p{margin-bottom:0;padding-bottom:0;border-bottom:0 none}
.mod_information .mod_cont{padding-bottom:0}


/*414*/
.mod_ads{margin-bottom:10px}
.mod_ads img{width:660px;height:80px}
.mod_ads_300{margin-bottom:20px}
.mod_ads_300 img{width:300px;height:250px}

/*443*/
.mod_appreciate{padding-bottom:20px}
.mod_appreciate .mod_appre_one h6{font-size:14px;font-weight:400;margin-bottom:12px;position:relative;*zoom:1}
.mod_appreciate .mod_appre_one h6 a{display:block;width:200px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.mod_appreciate .mod_appre_one h6 strong{position:absolute;top:0;right:0}
.mod_appreciate .mod_appre_one .mod_poster_140{float:right;margin:0 0 5px 10px}
.mod_appreciate .mod_rss{top:15px;left:72px;width:130px}
.mod_appreciate .bg_quotation_l,.mod_appreciate .bg_quotation_r{display:inline-block;*display:inline;*zoom:1;width:18px;height:18px;vertical-align:middle;background-repeat:no-repeat}
.mod_appreciate .bg_quotation_l{background-image:url(../img2/movie_v3.png);background-position:-185px 0}
.mod_appreciate .bg_quotation_r{background-image:url(../img2/movie_v3.png);background-position:-204px 0}



/*463*/
.mod_planning .mod_pic_txt{padding-left:135px;margin-bottom:20px;height:70px;overflow:hidden}
.mod_planning .mod_pic_txt .mod_poster,.mod_planning .mod_pic_txt .mod_poster img{width:125px;height:70px}
.mod_planning .mod_txt{height:60px;overflow:hidden}

/*467*/
.mod_features .m_tit{margin-bottom:10px}


/*469*/
.mod_rss{position:absolute;top:6px;left:84px;width:400px}
.mod_rss .btn_rss_i,.mod_rss .btn_rss_cancel{float:left;margin-right:5px}
.mod_rss .rss_tips{float:left;position:relative;zoom:1;width:184px;height:22px;line-height:22px;text-align:center;color:#787976;background-image:url(../img2/movie_v3.png);background-position:0 0;background-repeat:no-repeat}
.mod_rss .rss_tips .close{position:absolute;display:block;right:5px;top:50%;margin-top:-6px;width:13px;height:13px}








/*44 45 46*/
.pos_r{position:relative;zoom:1}
/*.pos_r .mod_more{position:absolute;top:8px;right:19px}
.pos_r .mod_more a{margin:0 0 0 15px}*/


/*48 49*/
.mod_box{position:relative;width:658px;overflow:hidden;margin-bottom:20px;border:#DEDEDE solid 1px}
.mod_box .mod_more{position:absolute;top:7px;right:19px}

/*96*/
.mod_tit{height:46px;line-height:46px;line-height:48px\9;+line-height:48px;overflow:hidden;padding-top:10px;font-size:14px;color:#2D2D2D}

/*99 100*/
.mod_tit_bg{height:32px;line-height:32px;line-height:34px\9;+line-height:34px;overflow:hidden;margin-bottom:20px;padding:0 0 0 19px;font-size:14px;color:#484848;background:url(../img2/bg.png) repeat-x 0 -685px}
.mod_tit_bg span{font-family:"\5B8B\4F53";font-weight:normal}



/*169 170*/
.mod_poster,.mod_poster_v{display:block;position:relative;width:180px;height:100px;overflow:hidden}
.mod_poster_v{width:145px;height:82px}
.mod_poster img{width:180px;height:100px}
.mod_poster_v img{width:100px;height:140px}


/*189*/
.mod_poster:hover,.mod_poster_v:hover,.mod_poster_50:hover,.mod_poster_75:hover,.mod_poster_100:hover,.mod_poster_125:hover,.mod_poster_v_125:hover,.mod_poster_130:hover,.mod_poster_140:hover,.mod_poster_v_140:hover,.mod_poster_145:hover,.mod_poster_160:hover,.mod_poster_180:hover,.mod_poster_280:hover,.mod_poster_300:hover{text-decoration:none;border:none}


/*190*/
.mod_poster_v:hover .mod_mask,.mod_poster_75:hover .mod_mask,.mod_poster_100:hover .mod_mask,.mod_poster_125:hover .mod_mask,.mod_poster_v_125:hover .mod_mask,.mod_poster_130:hover .mod_mask,.mod_poster_140:hover .mod_mask,.mod_poster_145:hover .mod_mask,.mod_poster_160:hover .mod_mask,.mod_poster_180:hover .mod_mask,.mod_poster_280:hover .mod_mask,.mod_poster_300:hover .mod_mask,.mod_poster:hover .mod_mask,.show_bt:hover .mod_mask{display:block;position:absolute;bottom:6px;left:6px;z-index:30;width:14px;height:14px;overflow:hidden;cursor:pointer;background:url(../img2/bg.png) no-repeat -36px -275px}

/*.no_bt:hover .mod_mask{display:none}*/


/*194*/
.mod_poster .mod_sign,.mod_poster_v .mod_sign,.mod_poster_50 .mod_sign,.mod_poster_75 .mod_sign,.mod_poster_100 .mod_sign,.mod_poster_125 .mod_sign,.mod_poster_v_125 .mod_sign,.mod_poster_130 .mod_sign,.mod_poster_140 .mod_sign,.mod_poster_145 .mod_sign,.mod_poster_160 .mod_sign,.mod_poster_180 .mod_sign,.mod_poster_280 .mod_sign,.mod_poster_300 .mod_sign,.mod_poster:hover .mod_sign{position:absolute;bottom:0;left:0;z-index:10;width:100%}


/*196*/
.mod_sign .mod_HD{float:right;margin:0 5px 5px 0;height:17px;line-height:17px;line-height:21px\9;+line-height:19px;_line-height:17px;overflow:hidden;padding:0 3px;cursor:pointer;color:#FFF;-webkit-border-radius:3px;-moz-border-radius:3px;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#99000000',endColorstr='#99000000');background:rgba(0,0,0,.6)}:root .mod_HD{filter:none\9}

/*211 212*/
.mod_list_pic,.mod_list_pic_v{overflow:hidden;zoom:1}
.mod_list_pic li,.mod_list_pic_v li{float:left;width:145px;margin:0 20px 15px 0;overflow:hidden}
.mod_list_pic_v li{width:100px}
.mod_list_pic li h6,.mod_list_pic_v li h6{width:100%;overflow:hidden;padding:3px 0 0;padding:5px 0 0\9;+padding:5px 0 0;_padding:4px 0 0;white-space:nowrap;text-overflow:ellipsis;text-align:center}
.mod_list_pic li h6 a,.mod_list_pic_v li h6 a{font-weight:normal}
.mod_list_pic li p,.mod_list_pic_v li p{width:100%;height:18px;overflow:hidden;white-space:nowrap;text-align:center}



/*最新专题*/

/*267*/
.mod_scroll{position:relative;overflow:hidden;border:#E1E1E1 solid 1px;background:#FDFDFD url(../img2/bg_repeat_x.png) repeat-x left bottom}
.mod_scroll .mod_inner{position:relative;padding:10px 0;width:978px;overflow:hidden}
.mod_scroll button{position:absolute;top:80px;z-index:10;width:10px;height:17px;line-height:999px;overflow:hidden;font-size:0;cursor:pointer;border:0 none;background:url(../img2/bg.png) no-repeat}
.mod_scroll .prev{left:15px;background-position:0 -405px}
.mod_scroll .next{right:15px;background-position:-10px -405px}
.mod_scroll .over{filter:alpha(opacity=60);opacity:.6;cursor:default}


/*364 365 366*/
.mod_box .mod_tit_bg{margin-bottom:15px}
/*.mod_box .mod_tab a{font-size:12px}
.mod_box .mod_tab a.first{font-size:14px}*/

/*368*/
.mod_class_list dt{margin-bottom:4px;font-weight:bold}
.mod_class_list dd{height:24px;line-height:24px;line-height:26px;+line-height:26px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.mod_class_list dd span{margin-left: 5px;font-weight: normal;white-space: nowrap;}


/*445 446*/
.mod_category_main{float:left;width:280px;overflow:hidden;padding-left:19px}
.mod_category_main .mod_pic_tit{margin-bottom:10px;padding-bottom:10px;border-bottom:#DEDEDE dotted 1px}
.mod_category_main .mod_pic_tit .mod_poster,.mod_category_main .mod_pic_tit .mod_poster img{height:158px}
.mod_category_main .mod_list_play li{height:18px;line-height:18px;margin-bottom:10px;font-size:14px}

/*451*/
.mod_category_sub{display:none;float:left;position:relative;width:330px;overflow:hidden;padding-left:15px}
.mod_category_sub .mod_list_pic{width:330px;overflow:hidden}
.mod_category_sub .mod_list_pic li{width:145px;margin:0 0 10px 20px;}
.mod_category_sub .mod_list_pic li .mod_poster,.mod_category_sub .mod_list_pic li img{width:145px;height:82px}
.mod_category_sub .pic_w_140{width:335px;overflow:hidden;padding-left:15px}
.mod_category_sub .pic_w_140 li{width:140px;margin:0 27px 15px 0}
.mod_category_sub .pic_w_140 li .mod_poster,.mod_category_sub .pic_w_140 li img{width:140px;height:80px}


/*476*/
.mod_scroll .mod_inner{width:978px}

/*479*/
.mod_newly_topic .mod_tit{margin:-10px 0 0 9px;padding-top:0}
.mod_newly_topic .mod_cont{position:relative;width:978px;/*height:102px;*/overflow:hidden}
.mod_newly_topic li{margin:0 9px 10px}
.mod_newly_topic li img{width:145px;height:82px}

/*980 横幅广告区*/
/*505*/
.mod_banner{height:90px;overflow:hidden;margin-bottom:15px}

/*507*/
.mod_box{margin-bottom:15px}


/*------正文内容区------*/
.hd, .bd{ width:100%; overflow:hidden; zoom:1; }/*, .ft */

.main { width:660px; float:left;background:#FFF;border-top:2px solid #003795}

#C-Main-Article-QQ { border:1px solid #D3DBE6; border-top:0px; text-align:left;}
#C-Main-Article-QQ .hd, #C-Main-Article-QQ .bd, #C-Main-Article-QQ .ft2{ width:628px; margin:0 auto; overflow:hidden; zoom:1; }
#C-Main-Article-QQ .hd {text-align:center;padding-top:22px;padding-bottom:0px;}
#C-Main-Article-QQ h1 {-x-system-font:none;color:#000;font-family:"宋体",arial;font-size:26px;font-size-adjust:none;font-stretch:normal;font-style:normal;font-variant:normal;line-height:30px;margin-bottom:6px;font-weight:800;}
#C-Main-Article-QQ .titBar {width:588px;overflow:hidden;zoom:1;padding:0px 5px;position:relative;}
#C-Main-Article-QQ .info { color:#7E7E7E;height:16px;}
#C-Main-Article-QQ .infoCol {padding-right:19px;}
#C-Main-Article-QQ .info .where {padding-left:19px;color:#7E7E7E}
#C-Main-Article-QQ .info .auth {color:#7E7E7E;padding-left:19px;}
#C-Main-Article-QQ .info .where a, #C-Main-Article-QQ .info .auth a{color:#7E7E7E}
#cmt_1:visited, .isCommt a:visited, .otherNews a:visited, a.hasCom:visited, .bottom_ad_text a:visited, .sildPic-Article-QQ .cnt a:visited, .mod-right a:visited, #Cnt-Main-Article-QQ a:visited, .otherZt a:visited, .hotKey a:visited{color:#1915E5}
#C-Main-Article-QQ .info .num {color:#333;}
#C-Main-Article-QQ .info em {color:#CC0000}
#C-Main-Article-QQ .fontSize { float:right;color:#7E7E7E;position:absolute;right:0px;top:-3px;_top:-2px;}
#C-Main-Article-QQ .fontSize span {font-family:"Times New Roman",arial;cursor:pointer;font-weight:bold;}
#C-Main-Article-QQ .fontSize .small {font-size:10px;color:#666;padding-right:3px;padding-left:3px;}
#C-Main-Article-QQ .fontSize .big {font-size:13px;color:#0B3B8C;padding-left:3px;padding-right:3px;}
#C-Main-Article-QQ .hd,#C-Main-Article-QQ .bd{clear:both;}/*,#C-Main-Article-QQ .ft*/
/*导语*/
#C-Main-Article-QQ .Introduction {color: #333333; width:584px;  border:1px solid #E5E5E5; border-left:0px; border-right:0px; background:#FBFBFB; line-height:24px; font-size:14px; padding-left:20px; padding-top:13px;padding-bottom:13px; padding-right:24px; margin:6px auto 15px auto; }
#C-Main-Article-QQ .Line {height:1px;font-size:0;border-top:1px solid #E5E5E5;margin-top:18px;}

/*正文 */
#Cnt-Main-Article-QQ {padding-bottom:5px;font-size:14px;}
#Cnt-Main-Article-QQ p {line-height:25px; margin:8px 0 8px 0; color: #333333;}
#Cnt-Main-Article-QQ p a:link, #Cnt-Main-Article-QQ p a:visited{color:#0000FF;}
#Cnt-Main-Article-QQ p img {display:inline; /*margin-left:15px;*/}
#Cnt-Main-Article-QQ p a:hover {color:#C00}


/*通用组件*/
.mod-left { width:658px; border:1px solid #D8D8D8; margin-bottom:8px; }
.mod-left h2 {color:#1C2C58;}
.mod-left h2 a:visited {color:#0B3B8C}


/*正文相关区域*/
#C-Main-Article-QQ .hd2 { border-bottom:1px dotted #dbdbdb; padding-bottom:1px }
#C-Main-Article-QQ .bd2 { outline:none; margin-left:2px; overflow:hidden;}

/*#C-Main-Article-QQ .ft2,.followall_mod .bd2{overflow:visible }*/

.about-other-read-mod { position:relative }
/*相关推荐mod*/
#C-Main-Article-QQ .about-other-read-mod .hd2, #C-Main-Article-QQ .about-read .hd2 { border:none }
.hd2-line h2 { color:#56abee; font-size:16px; font-family:'微软雅黑' }
.hd2-line .mod-line-con { background:#e8e8e8 }
.hd2-line .mod-line-con .mod-line { width:67px; height:1px; background:#56abee; overflow:hidden }

.about-read {  border-bottom:none; overflow:hidden; }
.about-read h2 { font-weight:bold; font-size:14px }
.about-read .hd2 { padding-top:5px }
.about-read .hd2 h2 a { display:inline-block; padding:1px 3px; text-decoration:none; font-weight:normal }
.about-read .hd2 h2 a,.about-read .hd2 h2 a:visited,.about-read .hd2 h2 a:link,.about-read .hd2 h2 a:hover { color:#5170a6;  }
.about-read .hd2 h2 a:hover { background:#3096e8; color:#fff;  }
.about-read .bd2 ul { padding:5px 0 10px 0; width:626px; overflow:hidden;}
.about-read .bd2 li { padding-left:11px; line-height:29px; font-size:14px; background:url(../img2/icon_point.png) no-repeat 0 center ; height:29px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; float:left; width:302px;}
.about-read .bd2 li a,.about-read .bd2 li a:visited,.about-read .bd2 li a:link { color:#333 }
.about-read .bd2 li a:hover { color:#cb0003; text-decoration:underline }
.about-read .bd2 li span { display:inline-block; padding-left:7px; font-size:12px; color:#bababa }


/*分享组件 S*/
.Tool-Article-QQ { width:620px; height:auto; padding-top:15px;}
.shareBtn { z-index:9;  }
.Tool-Article-QQ .shareBtn {  float:left; width:305px; margin-top:4px; font-size:12px }

/*分享组件 E*/

.Tool-Article-QQ .appIconB { float:left;height:40px;  width:273px; margin:10px 0 0 15px; }
.Tool-Article-QQ .appIconB .appIco { display: block; float: left; height: 40px; width: 40px }
.Tool-Article-QQ .appIconB b { display: none }
.Tool-Article-QQ .appIconB .downArrow { display:block;float:right;height:40px;width:26px }

.ft2 #Tool-Article-QQ .appIconB h6 a .preview{ display:none;}

.ft2 #Tool-Article-QQ .appIconB h6 a:hover .preview,
.ft2 #Tool-Article-QQ .appIconB h6:hover a .preview{display: block;
    width: 300px;
    height: 250px;
    position: absolute;
    top: 55px;
    left: 330px;
    z-index: 1;}

